openSUSE Security Update : libmodplug (openSUSE-SU-2013:1635-1)

This script is Copyright (C) 2014-2016 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

2 vulnerabilities were discovered for the libmobplug and libmodplug1
packages in openSUSE versions 12.2 and 12.3.

See also :

http://lists.opensuse.org/opensuse-updates/2013-11/msg00008.html
https://bugzilla.novell.com/show_bug.cgi?id=834483

Solution :

Update the affected libmodplug packages.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 5.6
(CVSS2#E:F/RL:OF/RC:ND)
Public Exploit Available : true

Family: SuSE Local Security Checks

Nessus Plugin ID: 75188 ()

Bugtraq ID:

CVE ID: CVE-2013-4233
CVE-2013-4234

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now